1. BackInBlack's Avatar
    Hello Everyone!

    I have a Jailbroken iPad 2 GSM (Wifi+3G) with iOS 7.0.x (doesn't really count, not .6 I think) and I decided to restore it again to the same software version. So just to refresh it a bit. When I first tried to do that, I've got varios errors first, error 11. I went to DFU mode. Later, I got 3194 - I got TinyUmbrella TSS server running. So I resolved all these annoying errors, and finally when I got to : Preparing for restore, it stuck. It shew that bar filled and did nothing. It hung. I've read somewhere that I should delete my tweaks to escape this loop (I thought that it is a loop) and I've deleted everything from cydia, all packages. I accidentally deleted important files which stood for booting properly. I thought that it is not a problem, I thought I'll restore it anyway. But the problem still stands. The worst, I can't even use my iPad now, it loops while booting, basically doesn't boot up. I've tried everything I could imagine.

    I am pretty sure I could just update to iOS 7.1 at any time, but I don't want to lose my jailbreak. Maybe there won't be a jailbreak for iOS 7.1 on the iPad 2 GSM, and then I would be stuck on that fw with no jailbreak.

    So what do you suggest?

    Sorry for my bad English and THX in advance!
    04-03-2014 04:15 PM
  2. iOS Gravity's Avatar
    You will have to update it to iOS 7.1 now. It's the only way to fix it.
    04-03-2014 04:22 PM
  3. acerace113's Avatar
    Unless you have SHSH blobs for iOS 4.3.3 there is no way to downgrade your iPad.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    04-03-2014 07:26 PM
  4. iOS Gravity's Avatar
    Unless you have SHSH blobs for iOS 4.3.3 there is no way to downgrade your iPad.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    You can't use SHSH blobs from another device. Its device specific.
    04-04-2014 08:48 AM
  5. acerace113's Avatar
    You can't use SHSH blobs from another device. Its device specific.
    I know that, the iPad 2 launched with iOS 4.3


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    04-04-2014 10:58 AM
  6. BackInBlack's Avatar
    Hmmm.. I have some SHSH blobs saved. I'll check what FW they are. But if they are e.g. iOS 7.0.1 they are not good? Only 4.3.3? Also thx for your answer!
    04-04-2014 12:02 PM
  7. BackInBlack's Avatar
    Hmmm.. I have some SHSH blobs saved. I'll check what FW they are. But if they are e.g. iOS 7.0.1 they are not good? Only 4.3.3? Also thx for your answer!
    Okay, my SHSH is iOS 6.1.3
    04-04-2014 12:03 PM
  8. acerace113's Avatar
    Okay, my SHSH is iOS 6.1.3
    Unfortunately you can't with iOS 6.1.3 blobs.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    04-04-2014 12:24 PM
  9. BackInBlack's Avatar
    Unfortunately you can't with iOS 6.1.3 blobs.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    Ah damn it
    So the only way to get it work again is iOS 7.1?
    I don't get it actually. I mean it is just a device and it is impossible to put a damn firmware on it I want ?!
    04-04-2014 12:27 PM
  10. acerace113's Avatar
    Ah damn it
    So the only way to get it work again is iOS 7.1?
    I don't get it actually. I mean it is just a device and it is impossible to put a damn firmware on it I want ?!
    Unfortunately iOS 7.1 is your only choice but if you can stay there and wait for a jailbreak for iOS 7.1 and don't update.

    Apple has signature checks so you stay up to date with the latest security updates and fixes. It also prevents other OS being installed and also makes sure iOS can only be installed on iPads, iPhones, iPod touches, & Apple TVs. Their are other reasons why but I can also see why some people want to downgrade as well. Both sides have good reasons but Apple doesn't like jailbreaking so they don't want people to downgrade.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    04-04-2014 12:37 PM
  11. BackInBlack's Avatar
    Unfortunately iOS 7.1 is your only choice but if you can stay there and wait for a jailbreak for iOS 7.1 and don't update.

    Apple has signature checks so you stay up to date with the latest security updates and fixes. It also prevents other OS being installed and also makes sure iOS can only be installed on iPads, iPhones, iPod touches, & Apple TVs. Their are other reasons why but I can also see why some people want to downgrade as well. Both sides have good reasons but Apple doesn't like jailbreaking so they don't want people to downgrade.



    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    Ummm... Sorry a bit lost now. So why should I wait with this broken device if my only choice is 7.1? I could just upgrade and wait for the jailbreak, couldn't I?
    04-04-2014 12:43 PM
  12. iOS Gravity's Avatar
    I know that, the iPad 2 launched with iOS 4.3


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    I know that you know that. I was elaborating for the OP.
    04-04-2014 12:49 PM
  13. iOS Gravity's Avatar
    Ummm... Sorry a bit lost now. So why should I wait with this broken device if my only choice is 7.1? I could just upgrade and wait for the jailbreak, couldn't I?
    You should just update if you want a working device.
    04-04-2014 12:51 PM
  14. BackInBlack's Avatar
    You should just update if you want a working device.
    OK thanks for your help. One last question: Do you think I'll ever be able to jailbreak it again?
    04-04-2014 12:53 PM
  15. iOS Gravity's Avatar
    OK thanks for your help. One last question: Do you think I'll ever be able to jailbreak it again?
    That depends if someone decides to release an iOS 7.1 jailbreak.
    04-04-2014 12:55 PM
  16. acerace113's Avatar
    Ummm... Sorry a bit lost now. So why should I wait with this broken device if my only choice is 7.1? I could just upgrade and wait for the jailbreak, couldn't I?
    Yes, iOS 7.1 is the newest version. It may not be jailbreakable but at least it will be working.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    04-04-2014 12:55 PM
  17. acerace113's Avatar
    OK thanks for your help. One last question: Do you think I'll ever be able to jailbreak it again?
    I think so but no one know how long it will take.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    04-04-2014 12:56 PM
  18. BackInBlack's Avatar
    I think so but no one know how long it will take.


    Sent from my iPhone 5S or 5th gen iPod Touch using Tapatalk
    THX! I'll just update it then! You were very helpful, thank you!
    04-04-2014 01:01 PM

Similar Threads

  1. Replies: 6
    Last Post: 04-17-2014, 03:17 AM
  2. IFTTT 2.0 for iOS brings native iPad support, new channels, and more!
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 04-03-2014, 02:20 PM
  3. ios Calendar without native integration
    By iMore Question in forum Ask a Question
    Replies: 2
    Last Post: 04-03-2014, 12:57 PM
  4. Family Guy: The Quest for Stuff headed to iOS on April 10
    By iMore.com in forum iMore.com News Discussion
    Replies: 2
    Last Post: 04-03-2014, 11:12 AM
  5. Brain-bending game Monument Valley launches today for iOS
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 04-03-2014, 11:00 AM
LINK TO POST COPIED TO CLIPBOARD